<div class="modal fade cls-delete-address-modal" id="deleteAddressModal" tabindex="-1" role="dialog" aria-labelledby="deleteAddressModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="deleteAddressModalLabel">{{ 'delete.address.title'|trans({}, 'frontends') }}</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="container">

                    <div id="g_error_delete_address"></div>

                    <div class="row mb-3">
                        <div class="col">

                            {{ 'delete.address.text'|trans({}, 'frontends') }}

                        </div>
                    </div>

                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">{{ 'cancel.label'|trans({}, 'frontends') }}</button>
                <button type="button" class="btn btn-danger" id="btn-delete-shipping-address" data-delete-url="{{ url('api_delete_shipping_address') }}" data-address="" >{{ 'delete.label'|trans({}, 'frontends') }}</button>
            </div>
        </div>
    </div>
</div>

